Remove a Paladin context source
curl --request DELETE \
--url https://api.opal.dev/v1/paladin/{paladin_id}/context-sources/{context_source_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.opal.dev/v1/paladin/{paladin_id}/context-sources/{context_source_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opal.dev/v1/paladin/{paladin_id}/context-sources/{context_source_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Removes a context source from a Paladin.
DELETE
/
paladin
/
{paladin_id}
/
context-sources
/
{context_source_id}
Remove a Paladin context source
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the Paladin.
The ID of the context source.
Response
200
The context source was removed.
Last modified on August 13, 2026
Was this page helpful?
⌘I